Subject: Natural Gas Forges

From: [email-masked]
Date: Mon, 29 Apr 1996 01:07:45 -0400

I am interested in building a gas forge but would like to use natural gas
rather than propane.  I currently have residential natural gas pressures of
.5 pounds.  For less than $200. I can get commercial pressures of 2 pounds.
 I read somewhere that natural gas only has 1/2 the btu's of propane which
might be a potential problem?  Also I've been around propane forges that were
the recuperative type and sometimes were running at 18 pounds propane
(another potential problem). Questions:

What kind of forges would work with .5 pounds of natural gas if any?

Is commercial pressure necessary when using natural gas and if so what kind
of forges are suitable?

If commercial pressures are necessary, is 2 pounds natural gas pressure
 enough.  I understand that 5 pounds is possible, but not available at my
shop.

What ranges of temperature are possible?

Is it possible to control the temperature and if so what equipment is
necessary?

I do know pyrometers are available, but don't know how well they work?

Any help would be appreciated!

Thanks in advance,
Dick Nietfeld
Grand Island, NE